<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 内部颜色 -->
    <solid
        android:color="@color/white" />
    <!-- 圆角的幅度 -->
    <padding android:bottom="30dp"
        android:top="30dp"
        android:right="30dp"
        android:left="30dp"/>
    <corners
        android:topLeftRadius="24dp"
        android:topRightRadius="24dp"
        android:bottomLeftRadius="24dp"
        android:bottomRightRadius="24dp" />
</shape>